html {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	width: 962px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	background-color: white;
	background-image: url(page_repeat.gif);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#header {
	width: 962px;
	height: 302px;
	background-image: url(header.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header span {
	visibility: hidden;
}
#indexbar {
	width: 250px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	color: #2A3F85;
	background-color: #FFFF39;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.3em;
}
#indexbar #search_form #search_string_main_page {
	width: 120px;
	font-size: 1em;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	color: #2A3F85;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	font-size: 1.4em;
	width: 220px;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	background-color: #FFFF39;
}
#content {
	overflow: hidden;
	float: left;
	width: 667px;
	display: inline;
	margin: 0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 100px;
	padding-left: 25px;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #A7BADD;
	padding-top: 90px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	height: 50px;
	margin-left: 0px;
	background-color: #FFFFFF;
	width: 902px;
	background-image: url(footer.gif);
	background-repeat: no-repeat;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #66ccff;
}
#footer a:hover {
	color: #66ffff;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}
